Bug 741135 - [PATCH] Avoid some unnecessary stat calls
[PATCH] Avoid some unnecessary stat calls
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: grubby (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-25 17:17 EDT by Ville Skyttä
Modified: 2013-01-16 14:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-16 14:45:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Avoid some unnecessary stat calls (2.57 KB, patch)
2011-09-25 17:17 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2011-09-25 17:17:06 EDT
Created attachment 524804 [details]
Avoid some unnecessary stat calls

The attached patch (against current fedorahosted git master) gets rid of some unnecessary stat calls in installkernel and new-kernel-pkg.
Comment 1 Fedora Update System 2013-01-04 11:57:00 EST
grubby-8.22-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/grubby-8.22-1.fc18
Comment 2 Fedora Update System 2013-01-04 15:28:19 EST
Package grubby-8.22-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing grubby-8.22-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0196/grubby-8.22-1.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-01-16 14:45:21 EST
grubby-8.22-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.